@charset "UTF-8";
/* CSS Document */

/* 一般・共通設定 */
body{
    background: white;
    font: 16px/20px "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,Helvetica,Arial,Sans-Serif;
    color: black;
}

H1.title {
font-weight: bolder;
font-size: 1.6rem;
height: 1.6rem;
padding-top: 0.5rem;
padding-left: 0.5rem;
}

H1{
font-family: sans-serif;
font-weight: bolder;
font-size: 1.6rem;
color: black;
display: inline-block;
}

a{
text-decoration: none;
font-weight: bold;
color: #69c;
}
a:hover{color:#069;}

#page{
    background: white;
}
#contents{
    background: white;
}

#sub1 {
    background: white;
}

A.btnlink { font-size: 10pt; text-align: left; }

main {
    background: white;
}

#sub2 {
    background:white;
}

/* ヘッダー */
header{

}

footer{

}

table{
    width: 100%;
    table-layout: fixed;
    word-break: break-all;
    word-wrap: break-all;

}

th{
	border: 1px solid black;
}
th.row{
padding: 0 2px;
white-space: nowrap; 
}
td{
border: 1px solid black;

}

td.data{width: auto;
    line-height: 100%;
}
.item{width: 120px;}

table.linka{
    width: 110px;
}
tr{
    height: 2rem;
}

input[type="text"].keyword, textarea.keyword {
width: 240px;
}

input[type="submit"].button-M,input[type="button"].button-M {
width: 120px;
}

input[type="submit"].button-S,input[type="button"].button-S {
width: 60px;
padding: 15px 0px;
text-align: center;
}

article.C1 {
    box-sizing:border-box;
    margin:0px;
    width:100%;
    min-width: 0; height: 4rem;
    }
    
article.C2 {
    box-sizing:border-box;
    margin:0px;
    width:100%;
    min-width: 0; height: 4rem;
}

div.dtable{
display: table; /* ブロックレベル要素をtableと同じように表示にする */
}

div.dtable_c1{
    display: table-cell;　　/* ブロックレベル要素をtd(th)と同じように表示にする */
    border: 1px solid #666;
    width: 120px;
}

div.dtable_c2{
display: table-cell;　　/* ブロックレベル要素をtd(th)と同じように表示にする */
border: 1px solid #666;
}

A.btn_anker {
    display:  block;             /* ブロック要素にする */
    box-sizing:border-box;
    padding:  5px;             /* 余白指定 */
    margin:  0px;
    text-align:  left;         /* 文字を中央揃えに */
    text-decoration:  none;     /* 文字の装飾を無くす */
    width:  100%;               /* 幅指定 */
    height: 4rem;
}

@media print{
    .ghost_button{ display: none;}
}

form.keyword {
    margin:0;
    /* font-size:9pt; */
}
